{
	"add": {
		"a1": "Valitse maksutapa",
		"a2": "Line",
		"a3":"Tuen määrä",
		"a4":"Tilausten lukumäärä",
		"a5":"Luottoluokitus"
	},
	"miao": {
		"a1": "Quick Futures",
		"a2": "Pitkä",
		"a3": "Lyhyt",
		"a4": "Valitse määräaika",
		"a5": "Ostosumma",
		"a6": "Palvelumaksu",
		"a7": "Saatavilla USDT",
		"a8": "Tilaus tehty onnistuneesti",
		"b1": "Tilaushistoria",
		"b2": "Osta",
		"b3": "Myy",
		"b4": "Tilaushinta ($)",
		"b5": "Tapahtuman summa",
		"b6": "Arvioidut tulot",
		"b7": "Tapahtumajakso",
		"b8": "Sulje hinta",
		"b9": "Viivästynyt paluu",
		"b10": "Ajastin"
	},
	"flash": {
		"a1": "Muunna",
		"a2": "alkaen",
		"a3": "saatavilla",
		"a4": "to",
		"a5": "Hintakysely",
		"b1": "Tilauksen vahvistus",
		"b2": "Muunna",
		"b3": "Vastaanota",
		"b4": "Maksutapa",
		"b5": "Spot Wallet",
		"b6": "Tyyppi",
		"b7": "Markkinahinta",
		"b8": "hinta",
		"b9": "Vahvista",
		"c1": "Riittämätön saldo, ole hyvä ja talleta",
		"c2": "Takaisin",
		"c3": "Päivitä",
		"c4": "Anna oikea vaihtosumma",
		"c5": "Valuutan muunnosvirhe",
		"c6": "Konversio onnistui",
		"d1": "Historia",
		"d2": "Maksa",
		"d3": "Saapu"
	},
	"contribution": {
		"title": "lahjoitus",
		"a1": "Love for the public! Lahjoitus alkaa sinusta ja minusta!",
		"a2": "Kehotamme kaikkia käyttäjiä osoittamaan rakkauttaan ja innostamaan humanitaarisuutta kannustamaan Ukrainaa ja tekemään lahjoituksia sodan lopettamiseksi rakkaudella, jotta Ukraina voi rakentaa kotinsa uudelleen mahdollisimman pian. Kaikki GSR-vaihdosta saadut varat lahjoitetaan Punaisen Ristin kansainväliselle komitealle, Guzema-säätiölle ja Serhiy Prytula -säätiölle. Toivomme, että globaali kylä tekee yhteistyötä paremman ja rauhanomaisemman maailman luomiseksi.",
		"a3": "GSR lahjoittaa 1 % alustan nettovoiton käsittelymaksusta, lahjoittamasi summa GSR-vaihto lähettää 1:1 USDT takaisin vaihtolompakkoosi! Rukoile Ukrainan puolesta!",
		"a4": "Skannaa QR-koodi suorittaaksesi maksun loppuun",
		"a5": "Kopioi osoite",
		"a6": "Current donation amount",
		"a7": "Current Donation Deadline",
		"a8": "No Donation",
		"a9": "Donated",
		"b1": "Lahjoitusmääräys",
		"b2": "Hyvä käyttäjä Kiitos rakkaudestasi ja tuestasi GSR Charity Fund -tiimi tarkastelee rahalähetystäsi ja palauttaa lahjoitussumman yhden tunnin kuluessa. Jos sinulla on kysyttävää, ota välittömästi yhteyttä online-asiakaspalveluumme",
		"b3": "Vahvista",
		"b4": "Details Video",
		"c1": "Donation Record",
		"c2": "Tilausnumero",
		"c3": "Submission Time",
		"c4": "lahjoitustapa",
		"c5": "Address",
		"c6": "Lahjoituksen määrä",
		"d1": "Details",
		"e1":"Lahjoitettu määrä",
		"e2":"Syötä summa"
	},
	"common": {
		"error1": "Tilisi on epänormaali, ota yhteyttä asiakaspalveluun",
		"D": "päivä",
		"M": "kuukausi",
		"Y": "vuosi",
		"add": "Lisää lisää",
		"address": "Osoite",
		"all": "Kaikki",
		"amout": "numero",
		"cancel": "peruuta",
		"check": "tutkittavaksi ottaminen",
		"code": "Tarkastuksen koodi",
		"confirm": "määrittää",
		"date": "päivämäärä",
		"detail": "yksityiskohdat",
		"email": "postilaatikko",
		"enter": "Syötä, ole hyvä.",
		"error": "epäonnistuu",
		"getCode": "Hanki tarkastuskoodi",
		"h": "Aika",
		"loadMore": "Lataa enemmän",
		"m": "haara",
		"money": "rahan määrä",
		"more": "enemmän",
		"notData": "Tietoja ei ole saatavilla",
		"notMore": "Ei enää",
		"phone": "matkapuhelin (matkapuhelin)",
		"requestError": "Verkko on varattu. Yritä myöhemmin uudelleen",
		"s": "toinen",
		"save": "säilyttäminen",
		"select": "Ole hyvä ja valitse",
		"sendSuccess": "Lähetetty onnistuneesti",
		"sms": "lyhyt viesti",
		"submit": "Lähetä",
		"success": "menestys",
		"tips": "muistutus",
		"total": "yhteensä",
		"type": "tyyppi",
		"copy": "Kopio",
		"light": "valkoinen",
		"dark": "musta",
		"service": "Asiakkaiden palvelut",
		"toDwon": "Haluatko mennä latauksen sivulle@ info: whatsthis",
		"a0": "Syötä osto- koodi@ info: whatsthis",
		"a1": "Kopio onnistui",
		"a2": "Kopio epäonnistui",
		"a3": "Ostosta koskevat tiedot",
		"a4": "Maksun määrä",
		"a5": "Saadut määrät",
		"a6": "tilin numero",
		"a7": "Purkamisen määrä",
		"a8": "Maksun tosite",
		"a9": "Syötä ladattava määrä",
		"b0": "Ole hyvä ja lataa maksukuponki",
		"b1": "osto{amount}Palaset{name}Saatavilla Token{rate}%Répalkkio",
		"b2": "Tilaus- ja tilaustoiminta",
		"cancelButtonText": "peruuta",
		"confirmButtonText": "vahvistus"
	},
	"base": {
		"a0": "otsikko",
		"a1": "paluu",
		"a2": "enemmän",
		"a3": "noteeraus",
		"a4": "vaihtoehto",
		"a5": "Uusi alue",
		"a6": "jäsen",
		"a7": "korkeakoulu",
		"a8": "Sovitaan näin.",
		"a9": "Viimeisin hinta",
		"b0": "Ylös ja alas",
		"b1": "Napsauta kirjautumista",
		"b2": "Tervetuloa osoitteeseen",
		"b3": "Kirjaudu sisään",
		"b4": "Päivitä",
		"b5": "Rahan maksu",
		"b6": "Rahan nosto",
		"b7": "laajennus",
		"b8": "Palvelusta perittävän maksun vähentäminen",
		"b9": "saatavilla",
		"c0": "osto",
		"c1": "Minun provisioni",
		"c2": "henkilöllisyyden todentaminen",
		"c3": "Turvallisuus- keskus",
		"c4": "Viestien ilmoittaminen",
		"c5": "Peruuttamisen osoite",
		"c6": "on perustettu",
		"c7": "Valinnainen",
		"c8": "Lisää onnistuneesti",
		"c9": "Peruuta onnistuneesti",
		"d0": "home page",
		"d1": "transactie",
		"d2": "activa",
		"d3": "Voer zoekwoorden in",
		"d4": "koko",
		"d5": "päälauta (päälauta)",
		"d6": "Vastaavat saamiset yhteensä",
		"d7": "Oma pääoma",
		"d8": "Siirto",
		"d9": "Etsi valuutta",
		"e0": "piilottaa",
		"e1": "Taseen loppusumma",
		"e2": "jäädytetty",
		"e3": "Vastaava",
		"e4": "Sopimusta koskeva tili",
		"e5": "Sopimusten muuntaminen",
		"e6": "Mineraanien luokka",
		"e7": "kaivosmies",
		"e8": "APP",
		"e9": "Inscrivez - vous.",
		"f0": "Inscrivez - vous maintenant",
		"f1": "Ilmoittaudu joka päivä",
		"f2": "Jos kirjaudut sisään 7 peräkkäistä päivää, saat ylimääräisiä lahjoja",
		"f3": "Acheter de la monnaie",
		"f4": "ETH Layer2",
		"f5": "Kutsupalkkio",
		"f6": "Palkkio automaattinen toimitus",
		"f7": "Jos rikot sopimusta, sinua ei palkita",
		"f8": "Tilavuus 24 tunnin sisällä",
		"f9": "Lahjoita rahaa",
		"g1": "Nopea lunastus",
		"g2": "Tietoja meistä",
		"g3": "Versio 6.0.7",
		"g4": "Ohje- ja tukikeskus",
		"g5": "Ei sidottu",
		"g6": "Vaihda kieltä",
		"g7": "Kauppaparit",
		"g8": "Hinta",
		"g9": "Nousta",
		"h0": "Sidottu",
		"h1": "Ylläpidon päivitys",
		"h2": "Perpetual contract"
	},
	"aboutUs": {
		"a0": "Tietoja meistä",
		"a1": "ja"
	},
	"accountSettings": {
		"a0": "Tilin asetukset",
		"a1": "pää muotokuva",
		"a2": "Lempinimi?",
		"a3": "Tilin numero",
		"a4": "matkapuhelimen numero",
		"a5": "Irtisanominen",
		"a6": "sidonta",
		"a7": "Postilaatikko sitova",
		"a8": "Tilien vaihto",
		"a9": "Kirjaudu ulos",
		"b0": "Muuta nimimerkkiä",
		"b1": "Anna nimimerkki@ info: whatsthis",
		"b2": "kieli"
	},
	"assets": {
		"a0": "Peruuttamisen osoitteen hallinnointi",
		"a1": "Osoitekirjaa voidaan käyttää hallinnoimaan yhteisiä osoitteita, ja ei ole tarpeen suorittaa useita tarkastuksia, kun otetaan rahaa osoitteesta osoitekirjassa, ja.",
		"a2": "Automaattinen valuutasta luopuminen on tuettu. Kun {nimi} käytetään, ainoastaan osoitekirjassa olevat osoitteet saavat aloittaa valuutasta luopumisen.",
		"a3": "Poista osoite",
		"a4": "Lisää osoite",
		"a5": "Ole hyvä ja valitse poistettava osoite",
		"a6": "Poista valittu osoite",
		"a7": "Virtaava vesi",
		"a8": "yhteensä",
		"a9": "saatavilla",
		"b0": "jäädytetty",
		"b1": "Oma pääoma",
		"b2": "Sopimusta koskeva tili",
		"b3": "Vivujen tili",
		"b4": "Taloudellinen tili",
		"b5": "Syötä hakusanat@ info: whatsthis",
		"b6": "Rahan nosto",
		"b7": "Valitse ketjutyyppi@ info: whatsthis",
		"b8": "Peruuttamisen osoite",
		"b9": "Syötä osoite@ info: whatsthis",
		"b10": "Syötä hakusanat@ info: whatsthis",
		"c0": "numero",
		"c1": "tase",
		"c2": "Syötä määrä",
		"c3": "koko",
		"c4": "Palvelun lataus",
		"c5": "Tarkista huolellisesti ja anna lompakkoon oikea osoite.",
		"c6": "Tallettamattoman digitaalisen valuutan lähettäminen lompakkoosoitteeseen aiheuttaa pysyvän tappion.",
		"c7": "Käsittelymaksu vähennetään siitä rahamäärästä, joka on otettu pois markkinoilta.",
		"c8": "Irtisanomisen kirjaaminen",
		"c9": "aika",
		"d0": "valtio",
		"d1": "Tarkasteltavana oleva",
		"d2": "menestys",
		"d3": "epäonnistuu",
		"d4": "Katso lisää",
		"d5": "Toimitettu onnistuneesti, uudelleentarkastelun kohteena",
		"d6": "editointi",
		"d7": "Lisää lisää",
		"d8": "Osoite",
		"d9": "Syötä tai liitä osoite",
		"e0": "huomautukset",
		"e1": "Syötä kommentit@ info: whatsthis",
		"e2": "Ole hyvä ja täytä osoite",
		"e3": "Olkaa hyvä ja täyttäkää huomautukset.",
		"e4": "Operaatio onnistui",
		"e5": "Rahan maksu",
		"e6": "Skannaa yllä oleva QR- koodi saadaksesi latauksen osoitteen",
		"e7": "Latauksen osoite",
		"e8": "Maksettujen metallirahojen lukumäärä",
		"e9": "Syötä veloitetun valuutan määrä",
		"f0": "Tämä osoite on viimeisin lataussivu. Kun järjestelmä vastaanottaa latauksen, se tallennetaan automaattisesti.",
		"f1": "Siirto on vahvistettava koko ketjuverkon kautta. Kun saavut {num} verkon vahvistumiseen, sinun {nimi} talletetaan automaattisesti tilille.",
		"f2": "Kun verkko on vahvistettu, sinun",
		"f3": "Lähettäkää vain {nimi} tähän osoitteeseen. Muun digitaalisen valuutan lähettäminen tähän osoitteeseen aiheuttaa pysyvän tappion.",
		"f4": "Latauksen tietue",
		"g1": "Lompakon osoitteen siirto",
		"g2": "Pankkikortin siirto",
		"g3": "Luottokorttimaksut",
		"g4": "Kopioi osoite",
		"h1":"Anna puhelinnumero ja maakoodi"
	},
	"auth": {
		"a0": "henkilöllisyyden todentaminen",
		"a1": "Oikea nimi",
		"a2": "Ei sertifioitu",
		"a3": "Varmennettu",
		"a4": "Kehittynyt varmentaminen",
		"a5": "Tarkasteltavana oleva",
		"a6": "Tunnistaminen epäonnistui",
		"a7": "kansalaisuus",
		"a8": "Valitse oma kansallisuutesi",
		"a9": "Oikea nimi",
		"b0": "Anna oikea nimesi",
		"b1": "Tunnistusnumero@ info: whatsthis",
		"b2": "Syötä ID- numero",
		"b3": "vahvistus",
		"b4": "Sertifiointi onnistui",
		"b5": "Ole hyvä ja lataa etusivu henkilökorttistasi",
		"b6": "Ole hyvä ja lataa varmenteen takaosa",
		"b7": "Lataa kädessäsi oleva ID- kuva",
		"b8": "Varmista, että kuva on puhdas ilman vesileimaa ja ylävartalo on ehjä.",
		"b9": "Tiedoston koko on liian suuri eikä voi ylittää",
		"c0": "Tiedoston tyypin virhe",
		"c1": "Lähetys onnistui",
		"c2": "Ole hyvä ja lataa kuva todistuksen takaosaan",
		"c3": "Ole hyvä ja lataa etusivu henkilökorttistasi",
		"c4": "Lähetys onnistui, odota tarkastusta@ info: whatsthis"
	},
	"exchange": {
		"a0": "Kolikot",
		"a1": "hakea muutosta",
		"a2": "sopimus",
		"a3": "tapahtuma",
		"a4": "Nykyinen delegointi",
		"a5": "Historiallinen komissio",
		"a6": "Lisää onnistuneesti",
		"a7": "Peruuta onnistuneesti",
		"a8": "Liikkeeseen laskeminen yhteensä",
		"a9": "Kierre yhteensä",
		"b0": "Liikkeeseenlaskun hinta",
		"b1": "Liikkeeseenlaskun kellonaika",
		"b2": "Valkoisen paperin osoite",
		"b3": "Virallinen verkkosivuston osoite",
		"b4": "lyhyt esittely",
		"b5": "osto",
		"b6": "Myy",
		"b7": "Komission hinta",
		"b8": "tyyppi",
		"b9": "Hintojen rajakauppa",
		"c0": "Markkinoiden liiketoimi",
		"c1": "Suljettu",
		"c2": "yhteensä",
		"c3": "osto",
		"c4": "Myy loppuun",
		"c5": "numero",
		"c6": "Lähellä parhaaseen markkinahintaan@ info: whatsthis",
		"c7": "Hinta yhteensä",
		"c8": "Käytettävissä oleva määrä",
		"c9": "bruttoarvo (bruttoarvo)",
		"d0": "Kirjaudu sisään.",
		"d1": "Ajan jakamisen kaavio",
		"d2": "Hinta",
		"d3": "Viimeisin sopimus",
		"d4": "aika",
		"d5": "suunta",
		"d6": "kiinteä hinta",
		"d7": "markkinahinta (markkinahinta)",
		"d8": "Olkaa hyvä ja ilmoittakaa hinta.",
		"d9": "Syötä määrä",
		"e0": "Syötä täydellinen hinta@ info: whatsthis",
		"e1": "Checkout menestys",
		"e2": "Keskimääräinen hinta",
		"e3": "korkein",
		"e4": "vähimmäismäärä",
		"e5": "määrä",
		"e6": "Järjestys",
		"e7": "Valuutta koskevat tiedot",
		"e8": "minuutti",
		"e9": "tunti",
		"e10": "minuutti",
		"f0": "päivä",
		"f1": "viikko",
		"f2": "kuukausi",
		"f3": "Hankinnan hinta",
		"f4": "Myynnin hinta",
		"f5": "Valuutta transaktio",
		"f6": "Syötä hakusanat@ info: whatsthis",
		"f7": "Sovitaan näin.",
		"f8": "Viimeisin hinta",
		"f9": "Ylös ja alas",
		"g0": "Valinnainen",
		"g1": "Minun provisioni",
		"g2": "Tehtävän peruuttaminen",
		"g3": "toiminta",
		"g4": "kumoa",
		"g5": "Peruuta nykyinen delegaatio",
		"g6": "Peruutettu onnistuneesti",
		"g7":"aika"
	},
	"option": {
		"a0": "vaihtoehto",
		"a1": "Etäisyyden toteutuminen",
		"a2": "Katso lisää",
		"a3": "Ole karhunkainen",
		"a4": "Palautuksen määrä",
		"a5": "osto",
		"a6": "monia",
		"a7": "tyhjä",
		"a8": "nykyinen",
		"a9": "Seuraava numero",
		"b0": "Katso litteä",
		"b1": "Hintojen nousun valinta",
		"b2": "Palautuksen määrä",
		"b3": "Hankinnan määrä",
		"b4": "Syötä määrä",
		"b5": "tase",
		"b6": "Odotetut tulot",
		"b7": "Osta nyt.",
		"b8": "nousu",
		"b9": "tasainen",
		"c0": "putoaminen",
		"c1": "Onnistunut osto",
		"c2": "yksityiskohdat",
		"c3": "tilauksen numero",
		"c4": "Avattu hinta",
		"c5": "Lopullinen hinta",
		"c6": "Ajan ostaminen",
		"c7": "Hankinnan määrä",
		"c8": "Oston tyyppi",
		"c9": "valtio",
		"d0": "Lopputulos@ info: whatsthis",
		"d1": "Selvityksen määrä",
		"d2": "Toimitusaika@ info: whatsthis",
		"d3": "Katso lisää",
		"d4": "Osto optio",
		"d5": "Odottaa toimitusta",
		"d6": "Minun toimitukseni.",
		"d7": "Toimituksen tietue",
		"d8": "minuutti",
		"d9": "tunti",
		"d10": "aika",
		"e0": "päivä",
		"e1": "viikko",
		"e2": "kuukausi",
		"e3": "suunta",
		"e4": "Ylös ja alas",
		"e5":"Syötä 1000-6000",
		"e6":"Syötä 10000-30000",
		"e7":"Syötä 60000-100000",
		"e8":"Syötä 200000-300000",
		"e9":"Syötä 600000-1000000",
		"e10":"Yli 3,000,000"
	},
	"purchase": {
		"a0": "Liikkeeseenlaskun hinta",
		"a1": "Osakkuuden valuutta",
		"a2": "Odotettu online-aika",
		"a3": "Tilauksen alkamisajankohta",
		"a4": "Aika lopettaa.",
		"a5": "hakea muutosta",
		"a6": "Olkaa hyvä ja valitkaa merkintävaluutta",
		"a7": "Hankinnan määrä",
		"a8": "Syötä määrä@ info: whatsthis",
		"a9": "koko",
		"b0": "Täytä välittömästi",
		"b1": "Tilauksen sykli",
		"b2": "Projektin lämmittäminen",
		"b3": "Aloita tilaus",
		"b4": "Sulje tilaus",
		"b5": "Tulosten julkaiseminen",
		"b6": "Hankkeen yksityiskohdat",
		"b7": "Käyttö tai ei",
		"b8": "osto",
		"b9": "Onnistunut osto",
		"d1":"Maksutavat",
		"d2":"Anna oikea määrä"
	},
	"reg": {
		"a0": "Liikkuva rekisteröinti",
		"a1": "Sähköpostin rekisteröinti",
		"a2": "matkapuhelin (matkapuhelin)",
		"a3": "Syötä matkapuhelimen numero@ info: whatsthis",
		"a4": "postilaatikko",
		"a5": "Anna sähköpostiosoitteesi numero@ info: whatsthis",
		"a6": "Tarkastuksen koodi",
		"a7": "Syötä todentamiskoodi@ info: whatsthis",
		"a8": "salasana",
		"a9": "Syötä salasana@ info: whatsthis",
		"b0": "Vahvista salasana",
		"b1": "Vahvista salasana@ info: whatsthis",
		"b2": "Viitteet",
		"b3": "Syötä ohje@ info: whatsthis",
		"b4": "Valinnainen",
		"b5": "Olet suostunut.",
		"b6": "Käyttäjän sopimus",
		"b7": "Ja oppia meistä",
		"b8": "Yksityisyyttä koskeva sopimus",
		"b9": "rekisteri",
		"c0": "Olemassa olevan tilin numero?",
		"c1": "Allekirjoitus nyt.",
		"c2": "Olkaa hyvä ja lukekaa ja hyväksykää sopimus.",
		"c3": "Ole hyvä ja täytä matkapuhelimen numero",
		"c4": "Ole hyvä ja täytä sähköpostinumero",
		"c5": "kirjautuminen onnistui"
	},
	"safe": {
		"a0": "Irtisanominen",
		"a1": "sidonta",
		"a2": "postilaatikko",
		"a3": "Sähköposti nro",
		"a4": "Anna sähköpostiosoitteesi numero@ info: whatsthis",
		"a5": "Sähköpostin tarkistuskoodi",
		"a6": "Syötä todentamiskoodi@ info: whatsthis",
		"a7": "Tarkastuksen koodi",
		"a8": "Vapauttaminen onnistui",
		"a9": "Sidonta onnistui",
		"b0": "Unohda salasana",
		"b1": "tilin numero",
		"b2": "Olkaa hyvä ja syöttäkää matkapuhelin/Sähköposti nro",
		"b3": "Uusi salasana",
		"b4": "Anna uusi salasana@ info: whatsthis",
		"b5": "Vahvista salasana",
		"b6": "Vahvista salasana@ info: whatsthis",
		"b7": "Vahvista muutos",
		"b8": "Syötä oikea sähköpostin numero",
		"b9": "Googlen todentaja",
		"c0": "Miten se tehdään: Lataa ja avaa Googlen todentaja, skannaa alla alla oleva QR-koodi tai kirjoita käsin salainen avain lisätäksesi varmennusmerkin.",
		"c1": "Kopioi avain",
		"c2": "Olen pitänyt avaimeni oikein, mutta jos menetän sen, sitä ei saada takaisin.",
		"c3": "Seuraava vaihe",
		"c4": "tekstiviestien tarkistuskoodi",
		"c5": "Google captcha",
		"c6": "Vahvista sitoutuminen",
		"c7": "Turvallisuus- keskus",
		"c8": "Kirjautumisen salasana",
		"c9": "muuttaa",
		"d0": "on perustettu",
		"d1": "Tapahtuman koodi",
		"d2": "matkapuhelin (matkapuhelin)",
		"d3": "Muokattu onnistuneesti",
		"d4": "matkapuhelimen numero",
		"d5": "Syötä matkapuhelimen numero@ info: whatsthis",
		"d6": "Syötä tekstiviestien tarkistuskoodi",
		"d7": "Sulje",
		"d8": "avoin",
		"d9": "todentaminen",
		"e0": "lyhyt viesti",
		"e1": "Suljettu onnistuneesti",
		"e2": "Avaa onnistuneesti",
		"e3": "vahvistus",
		"e4": "Aseta onnistuneesti",
		"f1":"Salasana & Vahvista Salasana ei täsmää",
		"f2":"Väärä varmennuskoodi"
	},
	"transfer": {
		"a0": "Siirtoa koskeva tietue",
		"a1": "menestys",
		"a2": "numero",
		"a3": "suunta",
		"a4": "Tilin varat",
		"a5": "Sopimusta koskeva tili",
		"a6": "Vivujen tili",
		"a7": "Taloudellinen tili",
		"a8": "Siirto",
		"a9": "mistä",
		"b0": "ja",
		"b1": "Siirto valuutta",
		"b2": "tase",
		"b3": "koko",
		"b4": "Onnistunut siirto"
	},
	"notice": {
		"a0": "yksityiskohdat",
		"a1": "Viestien ilmoittaminen",
		"a2": "Ilmoitus",
		"a3": "Uutiset"
	},
	"invite": {
		"a0": "Nauti kaupan alennuksesta ja kutsu ystäviä",
		"a1": "kumppani",
		"a2": "Nauti kaupan alennuksesta",
		"a3": "Tavalliset käyttäjät",
		"a4": "Minun henkilöllisyyteni",
		"a5": "Nauti identiteetistäsi",
		"a6": "Minun kutsukoodini",
		"a7": "Kopioi kutsu QR- koodi",
		"a8": "Kopioi kutsulinkki",
		"a9": "Minun ylennykseni",
		"a10": "kutsukoodini",
		"b0": "Ylennyksen kokonaismäärä",
		"b1": "ihmiset",
		"b2": "Tulojen yhteismäärä",
		"b3": "Mainonnan tiedot",
		"b4": "Suora kutsu",
		"b5": "Palautetun komission tiedot",
		"b6": "Luokka",
		"b7": "Tason asetus",
		"b8": "Ylennyksen edellytykset",
		"b9": "Osinkojen korot",
		"c0": "Lempinimi?",
		"c1": "Hankkeen toteuttajien lukumäärä",
		"c2": "Tulojen muuntaminen",
		"c3": "Kutsujen ennätys",
		"c4": "Palautetun komission tiedot",
		"c5": "Luokan osuuksien kuvaus",
		"c6": "Luokka",
		"c7": "Oikeudet ja edut",
		"c8": "selittää",
		"c9": "Oikeuteni ja etuni"
	},
	"help": {
		"a0": "yksityiskohdat",
		"a1": "korkeakoulu",
		"a2": "luokitus"
	},
	"login": {
		"a0": "sähköpostin numero",
		"a1": "Syötä matkapuhelimen tai sähköpostin numero",
		"a2": "salasana",
		"a3": "Syötä salasana@ info: whatsthis",
		"a4": "Kirjaudu sisään.",
		"a5": "Unohda salasana",
		"a6": "Ei tiliä",
		"a7": "Rekisteröidy nyt",
		"a8": "matkapuhelin (matkapuhelin)",
		"a9": "postilaatikko",
		"b0": "täydellinen"
	},
	"contract": {
		"title": "sopimus",
		"a": "Omaisuudet",
		"a0": "avata viljavarasto avun antamiseksi",
		"a1": "Sijainti",
		"a2": "tehtävä",
		"a3": "historia",
		"a4": "Sopimusta koskeva liiketoimi",
		"a5": "Onnistunut avautuminen",
		"a6": "Tapahtuman tyyppi",
		"a7": "Suljettu",
		"a8": "Luotettu kokonaismäärä",
		"a9": "Keskimääräinen transaktiohinta",
		"b0": "Komission hinta",
		"b1": "sidos",
		"b2": "Palvelun lataus",
		"b3": "valtio",
		"b4": "toiminta",
		"b5": "peruuta tilaus",
		"b6": "peruutettu",
		"b7": "Levoton",
		"b8": "Osittainen tapahtuma",
		"b9": "Kaikki kiinni.",
		"c0": "Kaiduo.",
		"c1": "PingkongName",
		"c2": "Avoin ilma",
		"c3": "PintoName",
		"c4": "muistutus",
		"c5": "Peruuta nykyinen järjestys",
		"c6": "Peruutettu onnistuneesti",
		"c7": "Voitto ja tappio",
		"c8": "osake",
		"c9": "Tehtävää koskevat tiedot",
		"d0": "Tietoja ei ole saatavilla",
		"d1": "Hinta",
		"d2": "numero",
		"d3": "Tapahtuman aika",
		"d4": "Käyttäjien oikeudet",
		"d5": "Selvittämätön voitto ja tappio",
		"d6": "Riskien määrä",
		"d7": "markkinahinta (markkinahinta)",
		"d8": "Zhang.",
		"d9": "Talletuksen kesto",
		"e0": "Kaiduo(Kiusaaja)",
		"e1": "Voit avata enemmän",
		"e2": "Avoin ilma(Parta)",
		"e3": "Avaa tyhjä",
		"e4": "saatavilla",
		"e5": "Siirto",
		"e6": "Oma pääoma",
		"e7": "Etäisyyden selvittäminen",
		"e8": "monia",
		"e9": "tyhjä",
		"f0": "Varojen siirto",
		"f1": "Laskenta",
		"f2": "Sopimuksen suhteen",
		"f3": "Riskien suojelurahasto",
		"f4": "Pääoman kustannushistoria",
		"f5": "Yleinen toimeksianto",
		"f6": "markkinoiden järjestys",
		"f7": "Onko se perustuu",
		"f8": "Sen hinta",
		"f9": "Kaksinkertainen velkaantuminen",
		"g0": "Kaiduo.",
		"g1": "Avoin ilma",
		"g2": "Onnistunut komissio",
		"g3": "Näytä vain nykyinen sopimus",
		"g4": "Kepping",
		"g5": "tehtävä",
		"g6": "Keskimääräinen avaamisen hinta",
		"g7": "Selvityksen viitehinta",
		"g8": "Arvio vahvasta pariteetista",
		"g9": "Selvitetyt tulot",
		"h0": "Palautuksen määrä",
		"h1": "Keskeytä voitto",
		"h2": "Keskeytä tappio",
		"h3": "Sulje sijainti",
		"h4": "Markkinahinta on kiinteä",
		"h5": "Lopeta voitto ja lopeta tappio",
		"h6": "tasainen",
		"h7": "Olkaa hyvä ja ilmoittakaa myyntihinta",
		"h8": "kiinteä hinta",
		"h9": "Syötä lopullinen määrä@ info: whatsthis",
		"i0": "Kepping",
		"i1": "Keskimääräinen avaamisen hinta",
		"i2": "Viimeisin kauppahinta",
		"i3": "Olkaa hyvä ja ilmoittakaa hinta.",
		"i4": "Lopeta liipaisinhinnan ansaitseminen",
		"i5": "Markkinoiden hinta",
		"i6": "Kun liiketoimi on suoritettu, voitto ja tappio arvioidaan",
		"i7": "Keskeytä tappion laukaisijahinta",
		"i8": "Keskeytystappio Komissio käynnistetään, kun liiketoimi on saatu päätökseen, ja voitto ja tappio odotetaan tapahtuman jälkeen",
		"i9": "määrittää",
		"j0": "Onnistunut sulkeminen",
		"j1": "Onko markkinahinta kiinteä",
		"j2": "Kaikki tasaiset",
		"j3": "menestys",
		"j4": "Aseta onnistuneesti",
		"j5": "Ei ole vastusta nokkelalle laskelmoinnille.",
		"j6": "on",
		"j7": "kiinteä korko",
		"j8": "Digitaalinen omaisuuksien kauppajärjestelmä",
		"j9": "Kun {name1} kohtaa {Name2} {name3} tulisen nousun tiellä",
		"k0": "Avattu hinta",
		"k1": "Viimeisin hinta",
		"k2": "Lisää tietoa hakukoodista@ info: whatsthis",
		"k3": "Voittojen ja tappioiden kirjaaminen",
		"k4": "Kuvaruutu on tallennettu paikallisesti",
		"k5": "Kuvakuva epäonnistui",
		"k6": "Pitkä lehdistötiedote",
		"k7": "Yksi klikkaus tasainen",
		"k8": "Yksi napsautus taaksepäin",
		"k9": "Onko kaikki litteä?",
		"l0": "Kaikki yhtä hyvin, menestys",
		"l1": "Yksi avain peruutetaan",
		"l2": "Käänteinen menestys",
		"l3": "PingkongName",
		"l4": "PintoName"
	},
	"otc": {
		"a0": "Mainonta",
		"a1": "järjestys",
		"a2": "Taloustoimen valuutta",
		"a3": "Minun tilaukseni.",
		"a4": "Minun mainokseni",
		"a5": "osto",
		"a6": "Myy",
		"a7": "yhteensä",
		"a8": "ylijäämä",
		"a9": "Raja",
		"b0": "Yksikön hinta",
		"b1": "Maksun menetelmä",
		"b2": "toiminta",
		"b3": "yhteensä",
		"b4": "Valitse maksutapa@ info: whatsthis",
		"b5": "Syötä määrä",
		"b6": "antaa tilauksen",
		"b7": "Alipay.",
		"b8": "WeChatLanguage",
		"b9": "pankin kortti",
		"c0": "Checkout menestys",
		"c1": "valtio",
		"c2": "Mainoksen numero",
		"c3": "Hinta yhteensä",
		"c4": "numero",
		"c5": "Vapautuksen aika",
		"c6": "Pois hyllyltä.",
		"c7": "peruutettu",
		"c8": "Kaupan alalla",
		"c9": "Valmis",
		"d0": "muistutus",
		"d1": "Onko nykyinen mainos poistettu",
		"d2": "määrittää",
		"d3": "peruuta",
		"d4": "Peruutettu onnistuneesti",
		"d5": "Oikeudellinen valuuttatili",
		"d6": "jäädytetty",
		"d7": "Alipayn tilin numero",
		"d8": "Syötä tilin numero@ info: whatsthis",
		"d9": "koko nimi",
		"e0": "Ole hyvä ja kirjoita nimesi",
		"e1": "Maksun koodi",
		"e2": "sidonta",
		"e3": "Wechat- tili",
		"e4": "Pankin nimi",
		"e5": "Syötä pankin nimi",
		"e6": "Tilin avaaminen",
		"e7": "Syötä tilin avaamista koskeva sivukonttori",
		"e8": "Pankkikortin numero",
		"e9": "Syötä pankin kortin numero",
		"f0": "Muokattu onnistuneesti",
		"f1": "Lisää onnistuneesti",
		"f2": "Myy loppuun",
		"f3": "osto",
		"f4": "Tilausta koskevat tiedot",
		"f5": "tilauksen numero",
		"f6": "tilin numero",
		"f7": "Talletusten pankki",
		"f8": "Jäljellä oleva aika",
		"f9": "haara",
		"g0": "toinen",
		"g1": "Lataa maksutodistus",
		"g2": "vahvistaa maksun",
		"g3": "tilauksen peruuttaminen",
		"g4": "Vahvista vastaanotto",
		"g5": "Ei saatu",
		"g6": "Peruuta nykyinen järjestys",
		"g7": "Tilaus peruutettu",
		"g8": "Vahvista nykyinen maksu",
		"g9": "Operaatio onnistui",
		"h0": "Keräyksen vahvistamisen jälkeen varat myydään ja siirretään automaattisesti",
		"h1": "Kun on vahvistettu, että maksua ei ole saatu, määräys siirtyy automaattisesti valitustilaan",
		"h2": "Myynnin tilaus",
		"h3": "Oston tilaus",
		"h4": "Mainoston tilaus",
		"h5": "Mainonnan myyntitilaus",
		"h6": "aika",
		"h7": "yksityiskohdat",
		"h8": "koko",
		"h9": "Suljettu",
		"i0": "Maksettava määrä",
		"i1": "Tullaan vahvistamaan",
		"i2": "Kantelun kohteena",
		"i3": "Ilmoitusten tyypit",
		"i4": "Valitse tapahtuman tyyppi",
		"i5": "Valitse transaktion valuutta",
		"i6": "Hinta",
		"i7": "Olkaa hyvä ja ilmoittakaa hinta.",
		"i8": "alin hinta",
		"i9": "Olkaa hyvä ja ilmoittakaa alin hinta",
		"j0": "Korkein hinta",
		"j1": "Olkaa hyvä ja ilmoittakaa korkein hinta.",
		"j2": "huomautukset",
		"j3": "Syötä kommentit@ info: whatsthis",
		"j4": "vapautuminen",
		"j5": "Julkaistu onnistuneesti",
		"j6": "Maksun menetelmä",
		"j7": "Pienin määrä",
		"j8": "Suurin määrä",
		"j9": "Syötä transaktion vähimmäismäärä@ info: whatsthis",
		"k0": "Syötä suurin kaupan määrä"
	},
	"pledge": {
		"introduce": "Projektin käyttöönotto",
		"funcname": "pantit louhinta",
		"detail": "tilaustiedot",
		"join": "Osallistu nyt",
		"biz": "pantti valuutta",
		"cycle": "panttijakso",
		"rate": "Kattava korko",
		"zynum": "luvattu määrä",
		"ordernum": "järjestysnumero",
		"profit": "arvioidut tulot",
		"create_time": "Luo aika",
		"end_time": "Lopun aika",
		"record": "tilaustietue",
		"bzkyzc": "Käytettävissä olevat valuuttavarat",
		"zdyxt": "Käyttäjä määritelty valinnainen",
		"ljzy": "Välitön lupaus",
		"goorder": "Näytä järjestys",
		"income": "Tulojen osalta",
		"completed": "Valmis",
		"maxnum": "Suurin määrä",
		"minnum": "Pienin määrä",
		"note": "Ole varovainen.",
		"qtxhlfwndsz": "Ole hyvä ja täytä arvot alueen sisällä",
		"a1": "Aloita lupaus",
		"a2": "Vakuutuksen määrä",
		"a3": "Nykyinen valuuttakurssi",
		"a4": "Pantti on maksettava.",
		"a5": "Varmista, että tilin saldo on riittävä",
		"a6": "Lähetä",
		"a7": "Kutsu lisää ystäviä avaamaan aikoja",
		"a8": "Kuinka monta kertaa kutsua ystäviä avaamaan lukitus",
		"a9": "kutsu",
		"b1": "Ystävät",
		"b2": "Voit avata yhden kerran osallistumalla panttiin",
		"b3": "Kutsu ystäviä",
		"b4": "peruuta",
		"c1": "ETH Layer 2",
		"c2": "Node Ecology",
		"c3": "ETH Layer 2 on älykäs sopimus, joka toteuttaa todellisen louhintateknologian solmun hashrate-arvon avulla. Se on ensimmäinen askel ETH:n konsensusalgoritmin muuttamisessa proof of workista proof of interestiksi. Osuustodistuksen avulla useammat teknologian käyttäjät voivat käyttää omia todennettuja solmujaan ja pantata USDT:nsä tuloja varten. Ethernetin pääverkkoa käyttävät pääasiassa rahoituslaitokset, valaat, Layer 2 -protokollat ja muut laitokset ja suuret käyttäjät, kun taas yleisemmät käyttäjät valitsevat kaupankäynnin Layer 2 -ketjussa. Layer 2 -skaalausratkaisuun osallistuvat sijoittajat voivat jakaa kaasumaksusäästöt ja luoda yhdessä paremman ekosysteemin." ,
		"c4": "Solmun edut",
		"c5": "High interaction, low cost",
		"c6": "Skaalautuva, alhainen viive",
		"c7": "Korkea uskottavuus",
		"c8": "Daily Release",
		"c9": "Hajautettu ja avoin",
		"d1": "100-prosenttinen rahastoturvatakuu",
		"d2": "Keskeytymätön tuotto koko vuoden ajan",
		"d3": "Nodal-bonuslaskenta",
		"d4": "Osallistuva käyttäjä liittyy 100 000 USDT:n Mini Miner Node -solmuun alustalla 30 päivän ajan, ja päivittäinen tuotos lasketaan vaihtelevan päiväkurssin perusteella. Olettaen, että vaihtuva korko on vähintään 0,35 % ja enintään 0,38 % päiväkohtaisesti",
		"d5": "min: 100000 USDT* 0,35 % = 350 USDT",
		"d6": "max: 100000 USDT* 0,38% = 380 USDT",
		"d7": "eli 30 päivän kuluttua voit ansaita 10,500~11,400 USDT. Solmubonus maksetaan päivittäin ja maksettu bonus on käytettävissä milloin tahansa. Pääoma siirretään automaattisesti omaisuustilillesi älykkään sopimuksen päättymisen jälkeen." ,
		"d8": "Contract Default Terms",
		"d9": "Jos käyttäjän on peruutettava aktiivinen älysopimus ja nostettava pääoma, peritään oletusmaksu.",
		"e1": "Default Fee = Default Settlement Ratio * Days Remaining * Amount of Capital",
		"e2": "Esimerkki: Osallistuvan solmun oletusarvoinen selvitysprosentti on 0,5 %, sopimuksen päättymiseen on jäljellä 5 päivää ja rahoitusprosentti on 1000, jolloin oletusmaksu = 1000*5 päivää*0,5 %=25 USDT, todelliset palautettavat varat ovat 1000 USDT-25 USDT=975 USDT.",
		"e3": "Enter ETH Layer 2",
		"e4": "Node Selection",
		"e5": "Single Limit",
		"e6": "Smart Contracts Node",
		"e7": "Variable Rate",
		"e8": "Hashrate",
		"e9": "Estimate Node Reward",
		"f1": "Todelliset tulot"
	}
}
